
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>公司是否应该支持员工写技术博客？ / iVAN</title>

    <meta name="description" content="公司是否应该支持员工写技术博客？ 最近看到不少文章都建议程序员写技术博客,可是这事儿有时候不是程序员一个人做得了主的,公司是否支持也是个问题,因为技术博客的内容会牵涉到公司的利益. 只说软件技术,我想到有三点: 1.担心泄密.最容易写的技术博客内容自然是当前工作的总结,那么就有泄密的可能.最直接的泄密,是公开了一个软件产品的源码.当然,能当程序员的人都不笨,不会做这样的事情.然而有很多隐性泄密是较难意识到的,这也正是公司最担心的.一些边缘型知识,可以算泄密也可以不算.例如: 最新的成果.也许实现难度很低,但未必能简单地找到方法,">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">公司是否应该支持员工写技术博客？</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>最近看到不少文章都建议程序员写技术博客，可是这事儿有时候不是程序员一个人做得了主的，公司是否支持也是个问题，因为技术博客的内容会牵涉到公司的利益。</p>
<p>只说软件技术，我想到有三点：</p>
<p>1.担心泄密。最容易写的技术博客内容自然是当前工作的总结，那么就有泄密的可能。最直接的泄密，是公开了一个软件产品的源码。当然，能当程序员的人都不笨，不会做这样的事情。然而有很多隐性泄密是较难意识到的，这也正是公司最担心的。一些边缘型知识，可以算泄密也可以不算。例如：</p>
<ul>
<li>最新的成果。也许实现难度很低，但未必能简单地找到方法，这些技术能令公司在一定时间内领先于竞争对手。</li>
<li>研究方法。如果利用得好，竞争对手可以超越自己。</li>
<li>暗示了公司的研发方向。</li>
</ul>
<p>2.员工出名后可能被挖走。这点小公司才应该担心。写博客也是个人能力的一种锻炼，公司如果能享受员工能力成长带来的附加值，何苦介意提高待遇来留人呢。另外，员工以技术博客来表现自己，公司也能更好地了解这名员工已有怎样的技术积累和文档能力。只怕是这也说明公司内没有好的表现舞台，或者学习、交流、激励氛围不好，员工需要借助于博客来成长。</p>
<p>3.个人言论可能违反公司意志。比如公司看好某技术的发展前景，但个人却不看好。或者评论其它产品的优劣，言语不当。</p>
<p>或许，匿名写技术博客能回避公司的部分担忧吧，可是却解决不了。看看这些新闻，也许你未必能大胆地写博客了。</p>
<ul>
<li><a href="http://safe.it168.com/t/2008-06-11/200806111745210.shtml" rel="external nofollow noreferrer">公司员工的博客在泄露商业机密吗？ http://safe.it168.com/t/2008-06-11/200806111745210.shtml</a></li>
<li><a href="http://soft.yesky.com/info/445/2602945.shtml" rel="external nofollow noreferrer">IT公司监视员工成风 博客成员工最大隐患 http://soft.yesky.com/info/445/2602945.shtml</a></li>
<li><a href="http://net.chinabyte.com/375/2500875.shtml" rel="external nofollow noreferrer">员工博客揭公司内幕引争议 律师称无相关法规 http://net.chinabyte.com/375/2500875.shtml</a></li>
<li><a href="http://www.ebrun.com/online_marketing/9148.html" rel="external nofollow noreferrer">企业应当鼓励员工写博客 http://www.ebrun.com/online_marketing/9148.html</a></li>
<li><a href="http://news.xinhuanet.com/newmedia/2007-10/23/content_6928680.htm" rel="external nofollow noreferrer">当员工在博客上泄漏公司机密 http://news.xinhuanet.com/newmedia/2007-10/23/content_6928680.htm</a></li>
</ul>
<p>这场公司和员工的博弈，如何能够共赢？</p>
<p>我觉得公司至少不该阻止员工的，而是应该有限制地引导。员工要是能出名，同时也会提升公司的曝光率和知名度，吸引更多优秀的人才过来。历史教科书都有讲了，闭关锁国是不好的。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 19:40:35</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/http/" title="http">http</a>, <a href="https://www.iamivan.net/tag/%e7%a8%8b%e5%ba%8f%e5%91%98/" title="程序员">程序员</a>, <a href="https://www.iamivan.net/tag/%e6%ba%90%e7%a0%81/" title="源码">源码</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>公司是否应该支持员工写技术博客？的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5N4wmz.html" rel="bookmark">开发者拒绝写技术博客的常见理由</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				我很赞成这篇文章,写博客真的可以交到很多的朋友,同时也会扩展很多的知识,尤其是可以纠正自己之前的错误理解.不过写博客也会话费时间,长久来看,利远大于弊.不过还是建议大家写博客的时候注意排版,这样方便自己和他人 开发者拒绝写技术博客的常见理由 常有人跟我讨论我在blog上发布过的博文,有时候他们还希望我来撰写某些文章.在讨论的过程中,我几乎总是会问为什么你自己不开一个博客,或者为其他人的博客做些贡献呢?当我在引导他们为技术类的主题写一些博文时,极少有人对此感兴趣. 我的母亲总是告诉我(以及她的学生			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5Zjgaz.html" rel="bookmark">【调研】大家写技术博客的初衷是什么</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 [调研]大家写技术博客的初衷是什么 最近在孵化一个新的项目,借此想了解一下大家写技术博客的初衷有哪些? 我个人能想到的可能就是以下几个方面: 工作中解决了一个具体的问题,然后写一篇博客记录下来: 社区里面看到一些有意思的问题,觉得值得深入研究和分析,然后写一篇博客: 突然有一个比较好的想法,想和大家分享一下,会写一篇博客: 不知大家平时写技术博客的初衷是不是上面提到的三点?或是还有其他的一些方面的原因,期待您的回复,您的回复将是我们持续进步的源动力. 解决方案 记录下一个问题的解决办法			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MRdovdz.html" rel="bookmark">30岁，第一次写技术博客的中原哥</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				没想到,我也在技术博客里浪了一把.虽然我还是菜鸟.我能不能成为世界上独一无二的技术黑马.就看大家的了			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/boaW0Ep.html" rel="bookmark">打算写技术博客前传之家的寻找</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				尝试了多个博客最后安家在ITPUB,觉得这个界面简单,打开速度也可以,知名度也行,其它博客或多或少有自己不满意的地方,so就这个了,之后打算每天一篇博客,希望大家多多支持!      另外,觉得每个博客都有一个共同的缺点就是不能直接粘贴图片,这个对于写博客来说有点麻烦,我这人最怕这种麻烦事了...博客发展发展估计以后可以直接粘贴图片了			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqVVa2p.html" rel="bookmark">技术博客那些事儿</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				写文章是一个短期没有收益,长期收益很大的一件事情,但往往是很多人坚持不下来,特别是写文章的初期,刚写完文章没有人阅读会有一种挫败感,影响了后期写文章的积极性.这篇文章我给大家分享如何提升技术博客的影响力,如何去写技术博客,是否应该建立独立博客,如何去推广自己的文章,建立自己的品牌等. 好多人刚开始写文章最主要的目的有两个:第一,记录自己阶段性的学习成果:第二,打开一个让自己和大千世界交流的窗口.不管是以什么样的目的开始的,只要坚持写下去,就会源源不断的感受到写文章带来的好处: 加深自己对技术的理			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p52GA7z.html" rel="bookmark">为什么要写技术博</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				不知不觉,我已经在博客园写了一段时间的博客.最初的是得到朋友的鼓励,想写一个简单快速的Python教程.后来Python教程在豆瓣的Python小组得到许多人的支持,并且在博客园也渐渐有了更多的评论和关注,这一些都大大出乎我的意料.所以进一步写Python标准库,又由于标注库的需要写了Linux的基本概念-- 博客逐渐成为自己生活中重要的一部分.空闲的时间会琢磨如何去写下一篇,写好了又非常期待园友的关注和交流.我迷上了博客这种记录.表达和分享的方式. CoolShell的博主陈皓说,博客是一种消			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ba4k7Pz.html" rel="bookmark">把抽奖活动写成一篇技术博客是怎样一种体验</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				把抽奖活动写成一篇技术博客是怎样一种体验 本次活动预备知识贴:天罗地网--Python爬虫初初初探 http://blog.csdn.net/eclipsexys/article/details/48193541 请一定先了解下,不然就真的是为了抽奖了! 抽抽抽抽抽抽奖 我的新书&lt;Android群英传&gt;上市不久,为了回报各位的大力推荐,也希望更多的人能多多支持,特准备此次抽奖活动. 抽奖对象 只要在本博客中留言,即可参与抽奖活动. 留言内容如下: 已购买&lt;Android群英传&gt;的朋			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M9J7y3p.html" rel="bookmark">朱琳网站推广技术博客：分享最实用的网站推广方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 SEO诊断 淘宝客 云主机 技术大厅 没用的的就不说了,直接进入正题,这些内容也不是我写的,只是我总结和实践过的,希望对大家有所帮助. 第一:最辛苦,也是见效最快的推广办法,论坛推广 首先整理几十个人气最旺的论坛,要是不知怎么找,我告诉你,直接在搜索引擎搜论坛,排在前面的绝对是最火的,还有就是分行业搜索,比如网站推广论坛,肯定是推广论坛中人气最火的.然后注册几个账号,为什么要注册几个呢?留作备用,还有个因素就是有时可以帮顶下帖子.然后就开始发帖.顶贴吧?坚持住就会有很好的效果.还有就是			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZ4j1oM.html" rel="bookmark">做博客营销如何写好博客来提升权重</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 做网络营销,不能一蹴而就,必须一点一点来.前2次欧阳与大家分享了一下关于&quot;网站外链&quot;以及&quot;网络营销需掌握的基本技能&quot;(具体可百度&quot;欧阳SEO博客'),现在欧阳再与大家一起分享一下如何做好博客营销.一般的SEO人员,通过博客来做推广目的一是为了增加网站的权重,而是为了留下大量的外链.就欧阳自己的			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/lpPkJvM.html" rel="bookmark" class="title">【性能优化】执行计划与直方图</a>
					<div>
						在Oracle中直方图是一种对数据分布质量情况进行描述的工具.它会按照某一列不同值出现数量多少,以及出现的频率高低来绘制数据的分布情况,以便能够指导优化器根据数据的分布做出正确的选择.在某些情况下,表 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qzDXV0z.html" rel="bookmark" class="title">关于存储到数据库中的内容的加密问题</a>
					<div>
						问题描述 关于存储到数据库中的内容的加密问题 使用JAVA语言编写的一个管理系统,考虑到安全因素,想把存储至MYSQL数据库中的内容(文本内容)进行加密存放,有没有比较好的办法?最好能给出一个不容易被 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XpmjWqz.html" rel="bookmark" class="title">CSS教程&colon;汇总CSS属性的缩写</a>
					<div>
						高效的css写法中的一条就是使用简写.通过简写可以让你的CSS文件更小,更易读.而了解CSS属性简写也是前端开发工程师的基本功之一.今天我们系统地总结一下CSS属性的缩写. 色彩缩写 色彩的缩写最简单 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/lpP6Lvb.html" rel="bookmark" class="title">Fireworks MX 之初体验4-1</a>
					<div>
						位图选区操作 以前有很多朋友总是抱怨在Fireworks中编辑图时,不能利用其它层的图形或文字建立选区,的确,这是一件令人非常尴尬的事.现在在fireworks MX中,这一问题得到了解决,虽然选区的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3NN7gz.html" rel="bookmark" class="title">ASP&period;NET MVC验证码演示</a>
					<div>
						我们在网站登录或理一个评论时,可以放置一个验证码(Captcha),可以为系统免去那些恶意刷新等功能. 今次Insus.NET在asp.net mvc应用程序实现与演示验证码的产生以及应用等 . 前天 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm76Zwb.html" rel="bookmark" class="title">拨号适配器诱发IP地址冲突故障的解决</a>
					<div>
						无论是笔记本电脑还是普通台式计算机,目前使用的Internet接入方式主要有三种,一种是通过普通的调制解调器进行电话拨号上网(这种方式虽然已不多见,但在一些安装有Windows 98操作系统的计算机中 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPNJPvb.html" rel="bookmark" class="title">SQL Server 2005数据转换服务常见设计问题</a>
					<div>
						本文回答了有关 SQL Server 2005 中的数据转换服务的某些常见问题,特别回答了某些设计问题,这是关于&quot;为什么&quot;而不是关于&quot;如何&quot;的常见问题. 为什么 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDA4LBb.html" rel="bookmark" class="title">基于J2ME的手机联网程序</a>
					<div>
						随着国内3G的启动,新一代移动通信大潮已经到来.技术的进步使得无线网络取得不错的发展,移动互联网巨大前景也随着显现.无线网络速度的提高,催生大量的手机联网应用程序.手机联网功能的强化,使得手机应用更具 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlQLK8p.html" rel="bookmark" class="title">关于javamail的问题</a>
					<div>
						问题描述 目前我们要将邮件系统嵌入到OA系统中,OA系统中实现邮件的接收发送功能.其中遇到以下几个问题.1.关于javamail接收邮件是如何做分页的?(思路)2.在读取邮件的时候,有时候会抛出jav ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwx5ZEb.html" rel="bookmark" class="title">c语言一道检索的题目求助！</a>
					<div>
						问题描述 c语言一道检索的题目求助! 直接检索肯定会超时了,但我实在不知道什么算法能解决这个问题,求助各位大神! 解决方案 用字典树,遍历一遍,将数据添加到字典树,然后查询.内存开销8000字节以内, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze6PEwb.html" rel="bookmark" class="title">求救-网站服务器被CC攻击，导致cpu高达100&percnt;。请教高手解决方法！</a>
					<div>
						问题描述 网站服务器被CC攻击,导致cpu高达100%.请教高手解决方法! 网站服务器被CC攻击,w3pw进程超过25%导致cpu高达100%.请教高手解决方法!					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRqVyGb.html" rel="bookmark" class="title">高考成本与高考市场经济</a>
					<div>
						&quot;70年代一本练习题.一碗绿豆汤,高考花费5毛钱;80年代考前买套好文具,花费10元钱;90年代买复习资料.喝妈妈熬的鸡汤,花费350元;00年代请家教.租宾馆,高考花费5000元;10年代 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDWD8Lp.html" rel="bookmark" class="title">在sql中exec是做什么用的，如何来使用它？</a>
					<div>
						问题描述 如题 解决方案 解决方案二:执行sql命令的解决方案三:执行sql语句比如varsqlstr=&quot;selecttop1*fromt_user&quot;exec(sqlstr)					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeRRK7b.html" rel="bookmark" class="title">视频应用-iOS类似今日头条 网易新闻 视频列表怎么做</a>
					<div>
						问题描述 iOS类似今日头条 网易新闻 视频列表怎么做 如题 请教大神类似今日头条或网易新闻中的视频是怎么实现的?有大神给个思路或者demo吗 解决方案 http://download.csdn.ne ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmKNB5b.html" rel="bookmark" class="title">&OpenCurlyDoubleQuote;作业帮&rdquo; 最好的解题讨论软件？</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 最近,解题软件似乎瞬间火了起来,多 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQBEyoM.html" rel="bookmark" class="title">ajax-页面数据加载方式问题</a>
					<div>
						问题描述 页面数据加载方式问题 位大侠,我目前写的是一个社区o2o,页面上所有数据全是用ajax异步加载,请问这样好么? 解决方案 类似瀑布流方式动态加载数据到页面(类似QQ空间加载数据) 解决方案二 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPkYjvM.html" rel="bookmark" class="title">地址传参-地址栏传参问题出错如何改？急急急</a>
					<div>
						问题描述 地址栏传参问题出错如何改?急急急 我有一页面传参这样age.aspx?userid=1&amp;typeid=2 有时正确,有时错误!不固定. 报错浏览器给我显示成这样 age.aspx?u ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK5BRap.html" rel="bookmark" class="title">消息称苹果下周将推新服务专门针对小企业</a>
					<div>
						苹果将于3月2日推出一项名为JointVenture的新服务,这项服务专门针对小企业,为其提供专业服务. 据悉,http://www.aliyun.com/zixun/aggregation/3539 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYXo79b.html" rel="bookmark" class="title">《淘宝店铺营销推广一册通》一导读</a>
					<div>
						前 言 淘宝店铺营销推广一册通 据据最新数据,截至2013年1月,社会消费品零售总额为19万亿元,淘宝和天猫超1万亿交易额占社会消费品零售总额的5.35%,该交易量甚至远超过同期北京.上海等一线省市的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwJQ6Ep.html" rel="bookmark" class="title">马士兵EE的视频教程谁有啊</a>
					<div>
						问题描述 现在要找点马士兵javaEE的教程都没有,电驴的关于servlet的已经找不到了,关于servlet的视频能发我邮箱吗?我邮箱307852591@qq.com 解决方案 解决方案二:我现在倒 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pX0nOWp.html" rel="bookmark" class="title">青岛海尔交出了上半年的业绩报表</a>
					<div>
						摘要: 处在改革风口浪尖上的青岛海尔,交出了上半年的业绩报表.从财务报告上来看,这家公司并没有因为互联网转型而出现业绩上的波动.以下为青岛海尔财报的主要信息点: 1,营收. 处在改革风口浪尖上的青岛海 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mlm21Np.html" rel="bookmark" class="title">农村发展力跟上了新时代，成立互联网总部大楼</a>
					<div>
						硅谷网10月27日讯 村建厂房和互联网企业,这两个看似没有交集的元素在龙城街道得到了很好的结合.原本是深惠路边上一片无人问津的旧厂房和出租屋,在升级改造之后竟然 成了互联网总部大楼. 在龙岗大道爱联地 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1NlArp.html" rel="bookmark" class="title">WinForm控件开发总结&lpar;五&rpar;-----为控件的复杂属性提供类型转换器</a>
					<div>
						上一篇文章我已经介绍了TypeConverterAttribute元数据的作用,本文将通过代码向你展示具体的实现.在这个例子中,我要给控件添加一个复杂的属性,这个属性对这个控件没有什么功用,纯粹是为了 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwKx4nz.html" rel="bookmark" class="title">急！tomcat 里面不能添加和加载web项目</a>
					<div>
						问题描述 是这样的,经理给我个web项目让我放跑下看看,我放在MyEclipse6.5里面用的Tomcat6.0现在就是不能把项目添加到tomcat中去,那个添加列表里面没有这个项目这是为什么啊,还请 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn84LOb.html" rel="bookmark" class="title">Shell脚本实现线上服务器之间对比文件是否一致&lowbar;linux shell</a>
					<div>
						工作中有时需要对比文件是否一致,通过以下脚本可以实现(比较简单):分享出来,希望能帮助到有同样需求的朋友~ 复制代码 代码如下: #!/bin/bash #对比服务器上文件是否一样 # Richard ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgEnOBz.html" rel="bookmark" class="title">JavaScript生成的动态下雨背景效果实现方法&lowbar;javascript技巧</a>
					<div>
						本文实例讲述了JavaScript生成的动态下雨背景效果实现方法.分享给大家供大家参考.具体实现方法如下: 复制代码 代码如下: &lt;HTML&gt; &lt;HEAD&gt; &lt;TITLE ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boqRnEp.html" rel="bookmark" class="title">谷歌高管加入小米</a>
					<div>
						根据最新的消息称Google旗下主要负责Android产品营销的副总裁Hugo Barra已经离开Google,加盟中国手机制造商小米公司.Barra在2008年加入Google,目前已经向Googl ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXd5Ejp.html" rel="bookmark" class="title">南玻A原高管独家回应集体辞职细节：宝能步步紧逼</a>
					<div>
						经过辗转联系,南玻A一位此次辞职的高管向记者独家回应了集体辞职的具体原因,宝能步步紧逼,故意拖延.刁难公司股权激励计划,大幅提高业绩承诺,公司管理层对公司的未来丧失信心.11月15日晚间,南玻A董事长 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MA6WX2p.html" rel="bookmark" class="title">DNF二次觉醒帝血弑天85级刷图加点分享</a>
					<div>
						&amp;http://www.aliyun.com/zixun/aggregation/37954.html&quot;&gt;nbsp;   [科技讯]7月18日消息,DNF二次觉醒85级版本已经 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Yllmp.html" rel="bookmark" class="title">IT人是不是潮人？</a>
					<div>
						这个问题有必要吗?我认为小有必要,因为最近一两年,搞IT.互联网.数码的同学们貌似地位在不断降低呀,不仅与土豪无关,而且渐渐与屌丝划为等号了.难道开着入门车,每天早起晚归,要么看电脑要么看手机的这群人 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.030 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
